MediaWiki:Monobook.css: Difference between revisions

From EM Fields - TAU
Jump to navigation Jump to search
No edit summary
No edit summary
Line 2: Line 2:
#bodyContent {
#bodyContent {
   font-size: 0.975em;
   font-size: 0.975em;
   text-align: right;
   text-align: left;
   float: right;
   float: left;
}
}

Revision as of 07:38, 7 November 2021

/* All CSS here will be loaded for users of the MonoBook skin */
#bodyContent {
  font-size: 0.975em;
  text-align: left;
  float: left;
}